.login-page {background-image: url("../../../../assets/icon/bg.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  height: 100vh;
  background-color: #f8f8f8;
}
.otp-card {
  box-shadow:none;
  padding-bottom: 25px;
}
.otp-image img {
  width:50px !important;
}
.otp-title {
  color: var(--ion-color-primary);
  font-weight:800;
  font-size: 17px;
}
.opt-text {
  font-size: 13px;
  opacity: 0.6;
  color: var(--ion-color-secondry);
}
.resend-otp {
  font-size: 12px;
  color: #2c2d32;
}
.fm-control {
  background-color: #fff;
  border-radius: 30px;
  box-shadow: 3px 4px 5px 0px rgba(10, 41, 130, 0.21);
  border: 0px;
  width:100%;
  height: 50px;
  padding: 10px 20px;

}
.otp-link {
  cursor: pointer;
  color: var(--ion-color-primary);
  font-weight:700;
  font-size: 13px;
}
